Subject: Server down
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Cc: "Merry Achors" <[email-masked]>, "Mike Grady" <[email-masked]>
Date: Mon, 18 Dec 2017 10:49:06 -0500

Hello Jeremy.
We had some power issues over the weekend and everything was down when I came in this morning. The internet came up with 2 of the servers but the Debian Lynux server is not coming up. As it was coming up I was think it said something about 3 of 5 raids (components) were working. We have no time clock, Corporate, or New LLPS system. We are unable to scan orders, fix labels or look up anything. Tough spot! Is there any chance you can remote in and see what might be going on? If we need to order hard drives, I would like to get that going right away.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355